﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataBase", "DataBase\DataBase.csproj", "{0AB223DA-1206-4632-9EC3-908E79822CCC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AB223DA-1206-4632-9EC3-908E79822CCC}.Debug|x86.ActiveCfg = Debug|x86
		{0AB223DA-1206-4632-9EC3-908E79822CCC}.Debug|x86.Build.0 = Debug|x86
		{0AB223DA-1206-4632-9EC3-908E79822CCC}.Release|x86.ActiveCfg = Release|x86
		{0AB223DA-1206-4632-9EC3-908E79822CCC}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
